[Plugin]
Count=11
Plugin0="Kernel"
Plugin1="CoopenModeC"
Plugin2="CoopenModeA"
Plugin3="CoopenModeB"
Plugin4="CoopenModeD"
Plugin5="CoopenDeskIcon"
Plugin6="Screen"



;核心插件
[Kernel]
Version=61
Type=0
Must=1
Name=开屏客户端主程序
Description=完整版升级包。
Size = 512341
File0Md5="f7f8b797fb758f468f780cfc66b6f97c"
File0Url=xconf.coopen.cn/60/Software/update_3.5.1.60.bi_coopen.exe
FileCount=1
File0="update_3.6.1.61.bi for 3.0 to 6.0.exe"

[MainPlugin]
Count=6
plugin0 =CoopenDownloader
plugin1 =CoopenUpdate
plugin2 =CoopenUI
plugin3 =CoopenClient
plugin4 =CoopenPlayer
plugin5 =CoopenSimpleMode


;插件描述
[CoopenModeA]
Version=61
Type=0
Must=0
Name=桌面壁纸
Description=“桌面壁纸”每天为您提供精美壁纸，并且可以播放您自己珍藏的壁纸。
Size = 208999
FileCount=2

File0=CoopenModeA.cop
;File0Md5=484a5abab3718f1951c7b33b490c1097
File0Md5=96b0a97f70c71c75b48dfb1cf5689fcf
File0Url=xconf.coopen.cn/60/Software/CoopenModeA.cop

File1=CoopenModeA.Config
File1Md5=f79d013f3f453f73088fc1374ca4113f
File1Url=xconf.coopen.cn/60/Software/CoopenModeA.Config.txt

;插件描述
[CoopenModeB]
Version=61
Type=0
Must=0
Name = 桌面相册
Description=“桌面相册”模式可以播放您心爱的照片让您的桌面成为一本精美的相册。
Size = 151826

FileCount=4

File0=CoopenModeB.cop
;File0Md5=f787af71f4d1196968f80f1b054fd497
File0Md5=dca0f4fbf54717f7f3ffa63af064ad16

File0Url=xconf.coopen.cn/60/Software/CoopenModeB.cop

File1=CoopenModeB.Config
File1Md5=93d7af55ca8f4fbb76fa55fa9c8057f1
File1Url=xconf.coopen.cn/60/Software/CoopenModeB.Config.txt

File2=Templete\ModeB.tpl
File2Md5=fcb7af350bc6b4b18bf9f5fc70658975
File2Url=xconf.coopen.cn/60/Software/Templete/ModeB.tpl

File3=Templete\ModeB_logo.jpg
File3Md5=3f379106f31f6fc63fc4afa9cfddada4
File3Url=xconf.coopen.cn/60/Software/Templete/ModeB_logo.jpg

;插件描述
[CoopenModeC]
Type=0
Must=1
Name ="桌面画报"
Description="“桌面画报”有每天更新的时尚、体育等精彩图片和资讯，让您的桌面变得更加丰富有趣。"
Size ="78159"


File0Md5="4a17fa7741d749fcc8ac103f41683983"
File0Url=xconf.coopen.cn/60/Software/CoopenModeC.cop

File1Md5="d0a3c5067349dd0516f9cf716ab75bf6"
File1Url=xconf.coopen.cn/60/Software/CoopenModeC.Config.txt

File2Md5="0009bfa78dc10b7b3909666adf0bc707"
File2Url=xconf.coopen.cn/60/Software/Templete/ModeC.tpl
Version=61
FileCount=3
File0="CoopenModeC.cop"
File1="CoopenModeC.Config"
File2="Templete\ModeC.tpl"


;插件描述
[CoopenModeD]
Version=61
FileCount=2
Type=0
Must=0
Name = 桌面共享
Description=您可以上传喜爱的图片到桌面共享空间，同时与好友分享您多彩图片和心情。
Size = 73814

File0=CoopenModeD.cop
File0Md5=55579198857933800da139ba75575935
File0Url=xconf.coopen.cn/60/Software/CoopenModeD.cop

File1=CoopenModeD.Config
File1Md5=4bb8367f5f907930ab536ad8f65bb770
File1Url=xconf.coopen.cn/60/Software/CoopenModeD.Config.txt


;插件描述
[CoopenDeskIcon]
Version=61
FileCount=4
Type=0
Must=0
Name = 隐藏桌面图标
Description=您可以隐藏桌面上所有图标，让您的桌面更整洁。
Size = 61475

File0=CoopenDeskIcon.cop
File0Md5=57f1747c973954b81f64bb983fcc638c
File0Url=xconf.coopen.cn/60/Software/CoopenDeskIcon.cop

File1=CoopenDeskIcon.Config
File1Md5=59f48b3fda74df9ff186d97fdfb048a3
File1Url=xconf.coopen.cn/60/Software/CoopenDeskIcon.Config.txt

File2=Resource\SkinNormal\Button_IconHide.bmp
File2Md5=37865a347af90777b8747f7adf606a73
File2Url=xconf.coopen.cn/60/Software/Resource/SkinNormal/Button_IconHide.bmp


File3=Resource\SkinNormal\Button_IconShow.bmp
File3Md5=9f10ff7f487754c5d77d07f1bdd73554
File3Url=xconf.coopen.cn/60/Software/Resource/SkinNormal/Button_IconShow.bmp


;插件描述
[Screen]
Version=61
FileCount=1
Type=0
Must=0
Name =屏幕保护
Description=用开屏当前模式的图片作为屏保内容播放，既美观又亲切。
Size = 36864
[AddPlugin]
Count=6
Plugin0="CoopenModeC"
Plugin1="CoopenModeA"
Plugin2="CoopenModeB"
Plugin3="CoopenModeD"
Plugin4="CoopenDeskIcon"
Plugin5="ShowScreenSavers"


